My server is at 10.0.3 and when I download from the zenworks-setup page it
is deploying 10.0.1 agents. Can someone help with with this?